package com.xjrsoft.common.enums;

/**
 * @description： 入库方式warehouse_mode
 * @author： phoenix
 * @create： 2023/12/21 11:27
 * @Version 1.0
 */
public enum WarehouseModeEnum {
    /**
     * 笔记本
     * */
    WmManual("wm_manual", "手动"),

    /**
     * 作业本
     * */
    WmRecede("wm_recede", "退书");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    WarehouseModeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
